Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.5.0_11-b03 (Sun Microsystems Inc.)
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.gmf.sdk.source; singleton=true
Bundle-Version: 2.0.1.v20070921-0000
Bundle-Localization: plugin
Bundle-Vendor: %providerName

